/* Layout Styling */
.uk-container {
    margin-top: 20px;
    background: #fff;
}
nav.tm-navbar.uk-navbar {
    margin: 0px;
}
.tm-footer {
    border-top: 3px #666 solid;
    padding-top: 20px;
}
.uk-navbar-center {
    max-width: 85%;
}
.tm-logo-small {
    letter-spacing: initial;
}
.tm-headerbar .tm-logo {
    margin-top: 10px;
}
/* Typo Styling */
.uk-article-title {
    font-size: 30px;
    line-height: 35px;
    margin-top: 20px;
}
h1 {
    margin-bottom: 0px;
}
h2 {
	font-size: 25px;
}
h2 strong {color:#F00;}
blockquote {
    text-align: center;
    padding-right: 15px;
}
.tm-headerbar p {
    text-align: center;
    margin: 0px;
}
.tm-headerbar h4 {
    text-align: center;
    margin: 5px 0 0 0;
}
.tm-headerbar .uk-button-large {
    min-height: 30px;
    line-height: 30px;
    font-size: 14px;
}
.tm-logo-small {
    font-size: 16px;
}
/* Menu Styling */
.uk-navbar-toggle {
    font-size: 24px;
    color: #1fa2d6;
}
/* Buttons styling */

/* Responsive Styling */

@media (max-width: 640px) {



}

@media (max-width: 768px) {

h1, .uk-h1 {
    font-size: 30px;
    line-height: 40px;
}

}

@media (min-width: 1200px) {



}